<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f80edf23f474ec9f2454b9ab4a2f480e">
  <dict>
    <!--2023-02-11 10:04:35.000-->
    <string key="carrier_networkmode_gstyle">true</string>
  </dict>
</config>
